cancel
Showing results for 
Search instead for 
Did you mean: 

Creating Annotations

Creator
Creator

Hello everyone.

 

I have points on model and I want to display some information about this points using annotations like on the screenshot (see attached screenshot). How can I do it? Thanks.

 

annot.jpg

Regards,

undrakot.

3 REPLIES

Re: Creating Annotations

Esteemed Contributor
Esteemed Contributor

This has been asked before and it is not possible, open an enhancement request at GTAC for it to be included.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community

Re: Creating Annotations

Creator
Creator

Hello, Stefan. Thanks for your quick answer.

 

Unfortunately, I don't have access to GTAC. 

 

Stefan, maybe you know alternative way to display information about points on the screen?

 

Regards,

undrakot.

Re: Creating Annotations

Esteemed Contributor
Esteemed Contributor

You can ask your CSR too, but since you are on this forum, you should have access to GTAC too.

 

It would be good to have the customer count increased for this functionality, so it gets higher in the list.

 

The workaround meanwhile is to use the class NXOpen.Display.TransientText.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community